<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>ko2ib</title>
		<link rel='stylesheet' href='/css/page.css' />
		<script type="text/javascript" src="/js/jquery-3.2.1.min.js"></script>
		<script type="text/javascript" src="/js/ko2ib_view.js"></script>
	</head>
	<body>
		<div id=page class=page>
		</div>
		<script>
		var app;
		window.onload = function() {
			app = (new Ko2App({page: "page"}))
				.set("pname", "<%= prog_name %>")
				.set("pversion", "<%= prog_version %>")
				.set("user", "<%= user %>")
				.show();
		};
		</script>
	</body>
</html>
